Change log for pytest-expect package in Ubuntu

13 of 3 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-28
Deleted in groovy-proposed (Reason: moved to Release)
pytest-expect (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937559
  * Update Homepage field

 -- Sandro Tosi <email address hidden>  Mon, 13 Apr 2020 17:48:44 -0400
Superseded in groovy-release on 2020-04-28
Published in focal-release on 2019-12-17
Deleted in focal-proposed (Reason: moved to Release)
pytest-expect (1.1.0-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <email address hidden>  Tue, 17 Dec 2019 12:41:07 +0000
Superseded in focal-release on 2019-12-17
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
pytest-expect (1.1.0-1) unstable; urgency=medium

  * Initial packaging. (Closes: #844387)

 -- Diane Trout <email address hidden>  Mon, 14 Nov 2016 22:49:06 -0800
13 of 3 results